{
  "version": "0.0.42",
  "repository": "git@codeberg.org:devthefuture/helm-charts.git",
  "license": "MIT",
  "private": true,
  "devDependencies": {
    "commit-and-tag-version": "^11.1.0",
    "fs-extra": "^11.1.0",
    "js-yaml": "^4.1.0"
  },
  "scripts": {
    "release": "commit-and-tag-version"
  },
  "packageManager": "yarn@4.0.2"
}
